BODY	{ background-color:#0390B3; margin:0; padding:0; background-repeat:repeat-x; background-position:top left;}

TD {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	color:#01292F;
	background-color:#FFFFFF;
}

TD.grey {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	color:#01292F;
	background-color:#dde6f1;
}


TD.label {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	color:#01292F;
	background-color:#f4f9ff;
}

TD.data {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	color:#01292F;
	background-color:#f4f9ff;
}


TD.navTop1 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:7.1pt;
	color:#29567F;
	background-color:#44BBDD;
}

TD.navTop2 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:7.1pt;
	color:#29567F;
	background-color:#E2DDBD;
}

TD.navTop3 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:7.1pt;
	color:#29567F;
	background-color:#CDDBD8;
}

TD.profile0 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	color:#000000;
	background-color:#E2DDBD;
}

TD.profile1 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	color:#000000;
	background-color:#E3F3F5;
}

TD.profile2 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	color:#000000;
	background-color:#F3F7F6;
}

TD.book {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	font-weight: bold;
	color:#000000;
}

TD.schedule0 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:9px;
	color:#066580;
	font-weight: bold;
	background-color:#E2DDBD;
}

TD.schedule {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:9px;
	color:#000000;
	background-color:#E3F3F5;
}

TD.schedule2 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:9px;
	color:#000000;
	background-color:#8DD8EB;
}

TD.schedule3 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:9px;
	color:#FF0000;
	background-color:#E3F3F5;
}


TD.bottom {
	background-color:#305880;
}


A.navProfile1 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	color: #29567F;
	text-decoration:none;
}

A.navProfile1:hover {
	text-decoration:underline;
}

FONT.content {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
	color: #01292F;
}

FONT.ContentHeading {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight: bold;
	color: #00A5C5;
}

FONT.pageHeading {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight: bold;
	color: #066580;
}

FONT.navSide2 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
	color: #FFB873;
}

FONT.blue {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight: bold;
	color: #0000FF;
}


A.navContent {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight: bold;
	color: #00ABC5;
	text-decoration:none;
}

A.navContent:hover {
	text-decoration:underline;
}

A.navContentList {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
	color: #00ABC5;
	text-decoration:none;
}

A.navContentList:hover {
	text-decoration:underline;
}

A.navContentListSml {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	color: #00ABC5;
	text-decoration:none;
}

A.navContentListSml:hover {
	text-decoration:underline;
}


A.navTop1 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:9.5px;
	color: #29567F;
	text-decoration:none;
}

A.navTop1:hover {
	color: #29567F;
	text-decoration:underline;
}

A.navTop2 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:9.5px;
	color: #29567F;
	text-decoration:none;
}

A.navTop2:hover {
	color: #29567F;
	text-decoration:underline;
}


A.navSide1 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:10px;
	color: #00ABC5;
	text-decoration:none;
}

A.navSide1:hover {
	color: #333399;
	text-decoration:none;
}

A.navSide2 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
	color: #00ABC5;
	text-decoration:none;
}

A.navSide2:hover {
	color: #00ABC5;
	text-decoration:underline;
}

A.navBottom1 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:10px;
	color: #AEF4FE;
	text-decoration:none;
}

A.navBottom1:hover {
	text-decoration:underline;
}

A.navBottom2 {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:10px;
	color: #E2DDBD;
	text-decoration:none;
}

A.navBottom2:hover {
	text-decoration:underline;
}

A.caption {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:10px;
	color: #333399;
	text-decoration:none;
}

A.caption:hover {
	text-decoration:underline;
}

A.book {
	color:#025E6C;
	text-decoration:none;
}

A.book:hover {
	color:#336699;
	text-decoration:none;
}

A.book2 {
	color:#FF0000;
	text-decoration:none;
}

A.book2:hover {
	color:#FF0000;
	text-decoration:underline;
}


H1	{ 
	font-family:Verdana,Arial,Helvetica; 
	font-size:10pt; 
	color:#066580; 
	font-weight:bold; 
}

H2	{ 
	font-family:Verdana,Arial,Helvetica; 
	font-size:7pt; 
	color:#EDEAD3; 
	font-weight:bold; 
}


A.bl		{ color:#FFFFFF; text-decoration:none; }

SELECT,INPUT,TEXTAREA	{ background-color:#FFFFFF; font-family:Tahoma,Arial,Helvetica; font-size:11px; color:#01292F; }

INPUT.radio		{ background-color:transparent; font-family:Tahoma,Arial,Helvetica; font-size:11px; color:#01292F; }

INPUT.form		{ background-color:#FFFFFF; border-top:1px solid #37958D; border-right:1px solid #37958D; border-bottom:1px solid 
			#37958D; border-left:1px solid #37958D; height:18px; font-family:Verdana,Arial,Helvetica; font-size:11px; color:#01292F; }

TEXTAREA.form	{ background-color:#FFFFFF; border-top:1px solid #37958D; border-right:1px solid #37958D; border-bottom:1px solid
			#37958D; border-left:1px solid #37958D; font-family:Verdana,Arial,Helvetica; font-size:11px; color:#01292F; overflow:hidden; }



input.form1		{ height:17px; font-size:7.1pt; color: #29567F; font-family:Verdana,Arial,Helvetica; }

input.form2		{ background-color:#E9E5CD; border-top:1px solid #29567F; border-right:1px solid #29567F; border-bottom:1px solid 			#29567F; border-left:1px solid #29567F; height:16px; font-size:7.1pt; color: #29567F; font-family:Verdana,Arial,Helvetica; }

.tabcal table, .tabcal table td, .tabcal td, .tabcal a {
	padding: 0px;
	font-size:8pt;
	line-height:8pt;
}

#cal					{ background-color: #AAAAAA }
#cal, #cal tr, #cal td, #cal table, table#cal	{ padding: 0; margin: 0; border: 0; width: 0; }
#cal td					{ padding: 3px; cursor: hand; font-family: Arial; font-size: 8pt; line-height: 8pt; text-align:center; color: #555555; background-color: #F2F2F2 }
#cal td.outer			{ padding: 0; margin: 0; background-color: #AAAAAA }
#cal td.sel				{ cursor: default; font-family: Arial; font-size: 8pt; line-height: 8pt; text-align:center; color: #555555; background-color: #e4e4e4 }
#cal td.none			{ cursor: default; font-family: Arial; font-size: 8pt; line-height: 8pt; text-align:center; color: #555555; background-color: #f0f0f0 }
#cal td.grey			{ cursor: hand; font-family: Arial; font-size: 8pt; line-height: 8pt; text-align:center; color: #AAAAAA; background-color: #FFFFFF }
#cal tr.cols td			{ cursor: default; font-family: Arial; font-size: 8pt; line-height: 8pt; text-align:center; color: #555555; background-color: #e4e4e4; font-weight: bold; }
#cal tr.cols td.arrows	{ cursor: hand; font-family: Arial; font-size: 8pt; line-height: 8pt; text-align:center; color: #555555; background-color: #FFFFFF }

.tooltip hr {
	border:none;
	border-top:1px solid #EC9;
	color: transparent;
	height:0px;
	margin:3px 0;
}




